 

.sliderbutton {float:left; width:32px;   }
.sliderbutton img {cursor:pointer}
.sliderbutton img:hover {background:#666}
#slider {float:left; position:relative; overflow:auto; width:262px; height:138px;  }
#slider ul {position:absolute; list-style:none; top:0; left:0}
#slider li {float:left; width:262px; height:300px; padding-right:10px}

.pagination {float:right; list-style:none; height:35px;  margin:-45px 0 0 0px;}
.pagination li {float:left; cursor:pointer; padding:5px 8px 6px 8px; background:#fff; border:1px solid #ddd; margin:0 0px 0 3px; 
              font-size:15px; text-align:center; color:#222}
.pagination li:hover {background:#fff; border:1px solid #ddd; color:#000}
li.current {border:1px solid #353536; background:#353536; color:#fff;}

 